---
title: Use access token
slug: get-started/quickstart/use-access-token
description: Learn how to obtain and securely use an API access token, including steps for acquiring credentials, making requests, and examples for cURL and Postman.
docTags: 
createdAt: 2025-03-09T11:29:49.892Z
---

:::Iframe{iframeHeight="0" code="<div class=&#x22;stepper&#x22;>&#xA;  <a href=&#x22;/get-started/quickstart/get-api-credentials&#x22; class=&#x22;step&#x22;>&#xA;    <div class=&#x22;step-check&#x22;>&#xA;      <div class=&#x22;step-disc&#x22;></div>&#xA;      <div class=&#x22;step-disc-active&#x22;></div>&#xA;    </div>&#xA;    <div class=&#x22;step-num&#x22;>Step 1</div>&#xA;    <div class=&#x22;step-title&#x22;>Get API credentials</div>&#xA;  </a>&#xA;  <a href=&#x22;/get-started/quickstart/get-access-token&#x22; class=&#x22;step&#x22;>&#xA;    <div class=&#x22;step-check&#x22;>&#xA;      <div class=&#x22;step-disc&#x22;></div>&#xA;      <div class=&#x22;step-disc-active&#x22;></div>&#xA;    </div>&#xA;    <div class=&#x22;step-num&#x22;>Step 2</div>&#xA;    <div class=&#x22;step-title&#x22;>Get Access Token</div>&#xA;  </a>&#xA;  <a href=&#x22;/get-started/quickstart/use-access-token&#x22; class=&#x22;step active&#x22;>&#xA;    <div class=&#x22;step-check&#x22;>&#xA;      <div class=&#x22;step-disc&#x22;></div>&#xA;      <div class=&#x22;step-disc-active&#x22;></div>&#xA;    </div>&#xA;    <div class=&#x22;step-num&#x22;>Step 3</div>&#xA;    <div class=&#x22;step-title&#x22;>Use Access Token</div>&#xA;  </a>&#xA;</div>"}

:::

***

## Token use

Once you've successfully [authenticated](docId\:kP_8xNEZDhnaTwYlGXt22), an `access_token` is returned to you. Include this token in the header of your API calls.

The access token expires after a set period of time. The response containing the token also specifies the expiration time in seconds. Store and use your access token until it expires. We recommend you use the token until you receive a 401 unauthorized error, and then request a new token.

:::hint{type="warning"}
**IMPORTANT**

1. Do not request a new token for every API request.
2. Make sure to protect your token. Anyone who steals your token can impersonate your client for the lifetime of the token.
:::

## API request header

In the header of each API request, include the access token as follows:

:::CodeblockTabs
Sample call for wire payment in cURL

```curl
curl --location --request 'POST https://sandbox.crbcos.com/Wires/v1/payments' \
--header 'Authorization: Bearer [YOUR TOKEN HERE]' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--data-raw '{
  "accountNumber": "2255685659",
  "businessFunctionCode": "CTR",
  "receiverRoutingNumber": "021000021",
  "beneficiaryFi": {
    "idCode": "F",
    "identifier": "021000021",
    "name": "JP Morgan Chase"
  },
  "beneficiary": {
    "idCode": "D",
    "identifier": "123456789",
    "name": "Peter Griffin"
  },
  "beneficiaryReference": "XYZ123",
  "amount": 10000,
  "purpose": "payment"
}'
```
:::

## Postman

To use a token in Postman, navigate to the **Authorization** tab in your request, select **Bearer Token** as the authentication type, and paste your token into the provided field. Postman will automatically add the **Bearer** prefix and the token to the **Token** field.

![](https://api.archbee.com/api/optimize/IQDApJ8x3gkpEK274YKij-tkX9OcfItT59xlrF2aWKz-20250311-102417.png)

